**To delete a proxy configuration**

The following ``delete-voice-connector-proxy`` example deletes the proxy configuration from your Amazon Chime Voice Connector. ::

    aws chime delete-voice-connector-proxy \
        --voice-connector-id abcdef1ghij2klmno3pqr4

This command produces no output.

For more information, see `Proxy Phone Sessions <https://docs.aws.amazon.com/chime/latest/dg/proxy-phone-sessions.html>`__ in the *Amazon Chime Developer Guide*.
